import { TestBed } from '@angular/core/testing';

import { CountersActivatorsService } from './counters-activators.service';

describe('CountersActivatorsService', () => {
  let service: CountersActivatorsService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(CountersActivatorsService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
